<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfp6aNm46HLhFrQ0knOLgmjatw5bHG7jDjJ_N_2wagQJreYUoTSLyliQyZbTDPHlTL4eioEcmRgsm34KOwTAuz6et7phuDqdSc6rJZ3MzQ2IX0KSdjjyocoTiDmU04r9g4It6JQwRSjgiNEUSTAkpxxeelLV0Es2VwvglZ-ZfAg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">9fa6fb58-4255-402b-9fbe-efda0c026548</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756465823" />
</map>
